Index: doc/latex/chmat_8h__incl.eps
===================================================================
--- doc/latex/chmat_8h__incl.eps (revision 181)
+++ doc/latex/chmat_8h__incl.eps (revision 261)
@@ -1,4 +1,4 @@
 %!PS-Adobe-3.0 EPSF-3.0
-%%Creator: Graphviz version 2.20.2 (Sat Aug 16 05:41:32 UTC 2008)
+%%Creator: Graphviz version 2.20.2 (Sun Oct 12 22:28:10 UTC 2008)
 %%For: (smidl) Vaclav Smidl,,,
 %%Title: G
@@ -180,75 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 224 240
+%%PageBoundingBox: 36 36 118 240
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 188 204 boxprim clip newpath
+36 36 82 204 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 0 174 moveto
-0 195 lineto
-181 195 lineto
-181 174 lineto
+newpath 9 174 moveto
+9 195 lineto
+65 195 lineto
+65 174 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 0 174 moveto
-0 195 lineto
-181 195 lineto
-181 174 lineto
+newpath 9 174 moveto
+9 195 lineto
+65 195 lineto
+65 174 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-7.5 181.5 moveto 165 (work/git/mixpp/bdm/math/chmat.h) alignedtext
+17 181.5 moveto 40 (chmat.h) alignedtext
 grestore
 % Node2
 gsave
-0.000 0.000 1.000 nodecolor
-newpath 40 0 moveto
-40 21 lineto
-115 21 lineto
-115 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.749 nodecolor
-newpath 40 0 moveto
-40 21 lineto
-115 21 lineto
-115 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-47.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
-grestore
-% Node1->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 78 174 moveto
-70 165 60 152 56 138 curveto
-45 100 59 56 68 31 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 71.54 31.58 moveto
-72 21 lineto
-65.04 28.98 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 71.54 31.58 moveto
-72 21 lineto
-65.04 28.98 lineto
-closepath stroke
-grestore
-% Node3
-gsave
-[ /Rect [ 65 117 115 137 ]
+[ /Rect [ 12 117 62 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDC_8h.html) >>
@@ -256,45 +214,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 65 116 moveto
-65 137 lineto
-115 137 lineto
-115 116 lineto
+newpath 12 116 moveto
+12 137 lineto
+62 137 lineto
+62 116 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 65 116 moveto
-65 137 lineto
-115 137 lineto
-115 116 lineto
+newpath 12 116 moveto
+12 137 lineto
+62 137 lineto
+62 116 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-73 123.5 moveto 34 (libDC.h) alignedtext
-grestore
-% Node1->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 90 174 moveto
-90 166 90 156 90 147 curveto
+20 123.5 moveto 34 (libDC.h) alignedtext
+grestore
+% Node1->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 37 174 moveto
+37 166 37 156 37 147 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 93.5 147 moveto
-90 137 lineto
-86.5 147 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 93.5 147 moveto
-90 137 lineto
-86.5 147 lineto
-closepath stroke
-grestore
-% Node4
-gsave
-[ /Rect [ 105 59 177 79 ]
+newpath 40.5 147 moveto
+37 137 lineto
+33.5 147 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 40.5 147 moveto
+37 137 lineto
+33.5 147 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 1 59 73 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
@@ -302,104 +260,81 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 105 58 moveto
-105 79 lineto
-177 79 lineto
-177 58 lineto
+newpath 1 58 moveto
+1 79 lineto
+73 79 lineto
+73 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 105 58 moveto
-105 79 lineto
-177 79 lineto
-177 58 lineto
+newpath 1 58 moveto
+1 79 lineto
+73 79 lineto
+73 58 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-113 65.5 moveto 56 (../itpp_ext.h) alignedtext
-grestore
-% Node1->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 100 174 moveto
-108 165 118 151 124 138 curveto
-131 122 136 103 138 89 curveto
+9 65.5 moveto 56 (../itpp_ext.h) alignedtext
+grestore
+% Node2->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 37 116 moveto
+37 108 37 98 37 89 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 141.47 89.49 moveto
-140 79 lineto
-134.61 88.12 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 141.47 89.49 moveto
-140 79 lineto
-134.61 88.12 lineto
-closepath stroke
-grestore
-% Node3->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 89 116 moveto
-86 97 82 56 79 31 curveto
+newpath 40.5 89 moveto
+37 79 lineto
+33.5 89 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 40.5 89 moveto
+37 79 lineto
+33.5 89 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 0 0 moveto
+0 21 lineto
+75 21 lineto
+75 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 0 0 moveto
+0 21 lineto
+75 21 lineto
+75 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+7.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
+grestore
+% Node3->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 37 58 moveto
+37 50 37 40 37 31 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 82.48 30.6 moveto
-78 21 lineto
-75.51 31.3 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 82.48 30.6 moveto
-78 21 lineto
-75.51 31.3 lineto
-closepath stroke
-grestore
-% Node3->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 100 116 moveto
-107 107 117 96 125 87 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 128.05 88.83 moveto
-132 79 lineto
-122.78 84.22 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 128.05 88.83 moveto
-132 79 lineto
-122.78 84.22 lineto
-closepath stroke
-grestore
-% Node4->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 129 58 moveto
-119 49 106 37 95 28 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 97.55 25.6 moveto
-88 21 lineto
-92.6 30.55 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 97.55 25.6 moveto
-88 21 lineto
-92.6 30.55 lineto
+newpath 40.5 31 moveto
+37 21 lineto
+33.5 31 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 40.5 31 moveto
+37 21 lineto
+33.5 31 lineto
 closepath stroke
 grestore
@@ -411,5 +346,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 224 240
+%%BoundingBox: 36 36 118 240
 end
 restore
